<ion-header class="ion-no-border">
    <ion-toolbar>
        <ion-buttons slot="start">
            <ion-back-button icon="chevron-back"></ion-back-button>
        </ion-buttons>
        <ion-title class="ion-no-padding ion-font-lg">Filtro</ion-title>
    </ion-toolbar>
</ion-header>

<ion-content>

    <ion-row>
        <ion-col>
            <ion-chip color="medium" class="ion-round">
                <ion-label>Envio Gratis</ion-label>
                <ion-icon name="close-circle"></ion-icon>
            </ion-chip>
        </ion-col>
    </ion-row><br>

    <ion-row>
        <ion-col size="12">
            <ion-label color="dark">
                <h2 class="ion-padding-start ion-font-bold">24 Locales</h2>
            </ion-label>
        </ion-col>
    </ion-row>

    <ion-list>
        <ng-container *ngFor="let r of service?.data; index as i">
            <restaurante-item [name]="r.nombre" [thumbnail]="r.thumbnail" [rating]="r.rating"
                [delivery]="r.delivery" [state]="r.state" [isNew]="i === 2" [minPrice]="r.minPrice"
                routerLink="/app/menu" (click)="service.model = r">
            </restaurante-item>
        </ng-container>
    </ion-list>

</ion-content>